body {
    font-family: Arial, sans-serif;
    padding: 20px;
    margin: 0;
  }
   
  .box {
    color: white;
    padding: 20px;
    text-align: center;
    display:flex;
    justify-content: center;
    align-items: center;
    font-size: 55px;
    font-weight: bold;
  }
  .header {
    display: flex;
    gap: 30px;
    margin-bottom: 30px;
    background: #74ccff;
    justify-content: center;
    padding: 15px 0;
    width: 100%;
  }
    .header .box{
      width: 85px;
      height: 25px;
      background: #d3d3d3
    }
 
   
  .main-grid {
    display: grid;
    padding: 20px;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 200px 200px 200px;
    gap: 15px;
  }
   
  .box1 {
    grid-column: 1;
    grid-row: 1;
    background-color: #ff5e5e;
 
  }
   
  .box2 {
    grid-column: 2;
    grid-row: 1;
    background-color: #d3d3d3;
  }
   
  .center-box {
    grid-column: 1 / span 2;
    grid-row: 2;
    background-color: #ffc266;
   
  }
   
  .box3 {
    grid-column: 1;
    grid-row: 3;
    background-color: #74ccff;
     
  }
   
  .box4 {
    grid-column: 2;
    grid-row: 3;
    background-color: #d3d3d3;
  }
   
  .right-box {
    grid-column: 3;
    grid-row: 1 / span 3;
    background-color: #74ccff;
    display: flex;
    align-items: flex-start;
    padding-top: 40px;
  }